=== debian/changelog ===
r-cran-jrc (0.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 11:51:02 +0100

r-cran-jrc (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Jan 2020 19:11:49 +0100

r-cran-jrc (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 11:49:29 +0100

r-cran-jrc (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 10:03:57 +0100

r-cran-jrc (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #940480)

 -- Steffen Moeller <moeller@debian.org>  Mon, 16 Sep 2019 11:44:12 +0200
