=== debian/control ===
Source: r-cran-jrc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-httpuv,
               r-cran-jsonlite,
               r-cran-stringr,
               r-cran-stringi,
               r-cran-mime,
               r-cran-r6
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jrc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jrc.git
Homepage: https://cran.r-project.org/package=jrc

Package: r-cran-jrc
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Exchange Commands Between R and 'JavaScript'
 An 'httpuv' based bridge between R and 'JavaScript'. Provides an easy
 way to exchange commands and data between a web page and a currently
 running R session.
