=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/jrc_([-\d.]*)\.tar\.gz
