## r-cran-jrc 0.4.0

=== DESCRIPTION ===
Package: jrc
Type: Package
Title: Exchange Commands Between R and 'JavaScript'
Version: 0.4.0
Date: 2020-09-25
Authors@R: c(
	person("Svetlana", "Ovchinnikova", role = c("aut", "cre"), email = "s.ovchinnikova@zmbh.uni-heidelberg.de"),
	person("Simon", "Anders", role = c("aut"), email = "sanders@fs.tum.de")
	)
Description: An 'httpuv' based bridge between R and 'JavaScript'. Provides an easy way to exchange commands and data between a web page and a currently running R session. 
License: GPL-3
Imports: httpuv, jsonlite, utils, stringr, stringi, mime, R6, R.utils
RoxygenNote: 7.1.1
URL: https://github.com/anders-biostat/jrc
BugReports: https://github.com/anders-biostat/jrc/issues
Suggests: testthat
NeedsCompilation: no
Packaged: 2020-09-25 20:51:51 UTC; tyranchick
Author: Svetlana Ovchinnikova [aut, cre],
  Simon Anders [aut]
Maintainer: Svetlana Ovchinnikova <s.ovchinnikova@zmbh.uni-heidelberg.de>
Repository: CRAN
Date/Publication: 2020-09-25 21:20:03 UTC
