=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-httpuv,
@@ -12,11 +12,13 @@
                r-cran-stringr,
                r-cran-stringi,
                r-cran-mime,
-               r-cran-r6
+               r-cran-r6,
+               r-cran-r.utils
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jrc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jrc.git
 Homepage: https://cran.r-project.org/package=jrc
+Rules-Requires-Root: no
 
 Package: r-cran-jrc
 Architecture: all
