=== debian/changelog ===
r-cran-jrc (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 22:12:43 +0100

r-cran-jrc (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 17:28:51 +0200
