=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-mime,
                r-cran-r6,
                r-cran-r.utils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jrc
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jrc.git
 Homepage: https://cran.r-project.org/package=jrc
