=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-jrc
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jrc
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jrc.git
+Homepage: https://cran.r-project.org/package=jrc
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,11 +18,7 @@
                r-cran-mime,
                r-cran-r6,
                r-cran-r.utils
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-jrc
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-jrc.git
-Homepage: https://cran.r-project.org/package=jrc
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-jrc
 Architecture: all
